package org.arefgard.icerya.container.def;

public class AspectDef {
	private String pointcut = null;
	private String advice = null;
	
	public AspectDef(String pointcut, String advice) {
		this.pointcut = pointcut;
		this.advice = advice;
	}
	
	public String getPointcut() {
		return pointcut;
	}
	public void setPointcut(String pointcut) {
		this.pointcut = pointcut;
	}
	public String getAdvice() {
		return advice;
	}
	public void setAdvice(String advice) {
		this.advice = advice;
	}
}
